Subject: Re: IETF Meeting in South America

From: "Antonio M. Moreiras" <[email-masked]>
Date: Thu, 23 May 2013 17:38:28 -0300

Hi. That's great news!

I think that a meeting in Buenos Aires will foster the participation in
our region. Including Brazilian participation. Probably it will be a
great opportunity for a lot of people to participate for the first time,
and come to know the process, and become involved.

It is important to note that sometimes it's not so easy for us
Brazilians, and Latin-americans, in general, to get visas for other
countries. For USA, for instance. And it is true that , in general, it
is easy to get a visa for Argentina.

Regards,
Antonio M. Moreiras.

>>>     -------- Original Message --------
>>>     Subject: IETF Meeting in South America
>>>     Date: Thu, 23 May 2013 08:54:12 -0700
>>>     From: The IAOC <[email-masked] <mailto:[email-masked]>>
>>>     To: IETF Announcement List <[email-masked]
>>>     <mailto:[email-masked]>>
>>>     CC: [email-masked] <mailto:[email-masked]>
>>>
>>>     As you may know the IAOC has been investigating the feasibility of
>>>     having an IETF
>>>     meeting in South America.  There was a site visit to South
>>>     America last
>>>     February.
>>>     We have found two venues that we believe will support a
>>>     successful IETF
>>>     meeting
>>>     and we would like to get feedback from the community.
>>>
>>>     The venues are in Buenos Aires.  They meet our requirements for
>>>     the meeting
>>>     space, networking, nearby restaurants and bars, hotel room rates
>>>     in the
>>>     mid $200
>>>     dollar range, nearby alternate hotels at a broad range of prices,
>>>     nice
>>>     area in the
>>>     city, safe, direct international flights, and accessible visas.  The
>>>     IAOC thinks we
>>>     could have a successful IETF meeting in Buenos Aires and that
>>>     attendees
>>>     would
>>>     like the venues.
>>>
>>>     There has been a consistent level of IETF participation from
>>>     South and
>>>     Central
>>>     America, and it has been growing since IETF82.  The data on this is
>>>     posted at
>>>
>>>        http://iaoc.ietf.org/documents/IETF-Regional-Attendance-00.pdf.
>>>
>>>     The current meeting regional rotation (announced at IETF79)
>>>     allows for an
>>>     occasional IETF meeting outside of our main regions (Europe,
>>>     North America,
>>>     Asia/Pacific).
>>>
>>>     IETF standards are made more valuable the more relevant they are
>>>     and the
>>>     more
>>>     uptake they get.  IETF standards are also made more robust when all
>>>     perspectives
>>>     are represented during their development.  Encouraging growing
>>>     participation
>>>     will help strengthen the Internet, further encourage
>>>     participation from
>>>     those areas
>>>     that will see the most growth in the coming years, and will help
>>>     advance
>>>     the IETF
>>>     in political and international circles which is becoming more of an
>>>     imperative.
>>>
>>>     We have asked the IESG for their feedback and they are supportive
>>>     of a
>>>     meeting in
>>>     South America if there is community support and active
>>>     participants attend.
>>>
>>>     Things to consider are that it will be a long trip for the
>>>     majority of
>>>     IETFers and the
>>>     air fares are more expensive (about 10% to 20% higher than
>>>     average), though
>>>     restaurants are less expensive.  This would be a case where most
>>>     IETFers
>>>     would
>>>     bear more travel pain and expense.
>>>
>>>     The IAOC would like to understand if the IETF community thinks
>>>     that the IETF
>>>     should have a meeting in the next few years in Buenos Aires.  The
>>>     IAOC would
>>>     also like to get feedback on how we can ensure the meeting is as
>>>     successful as
>>>     possible and on ways to grow participation in the region.
>>>
>>>     We have set up a survey at
>>>      https://www.surveymonkey.com/s/NWYLQCD  where
>>>     you can indicate your likelihood of attending, and we encourage
>>>     you to
>>>     send your
>>>     general feedback to the IETF list <[email-masked]
>>>     <mailto:[email-masked]>>.
>>>
>>>     Thanks,
>>>     Bob Hinden
>>>     IAOC Chair

---

From: Stephen Farrell <[email-masked]>
Date: Fri, 24 May 2013 16:49:55 +0100

> and come to know the process, and become involved.

I know many of us know this, but its worth saying. People from
*anywhere* can participate now, via email.

There is no need to wait for a nearby meeting. I'd say starting
to participate via email makes such a meeting far more likely
if participants turn up and do good technical work.

S.

---

From: Mikael Abrahamsson <[email-masked]>
Date: Fri, 24 May 2013 18:06:49 +0200 (CEST)

On Fri, 24 May 2013, Stephen Farrell wrote:

> There is no need to wait for a nearby meeting. I'd say starting to 
> participate via email makes such a meeting far more likely if 
> participants turn up and do good technical work.

It's my experience that non-native english speakers are more comfortable 
exchanging text than speaking. I've met several people who write excellent 
english but who it's difficult to communicate with verbally.

So if language is considered a barrier, would having an IETF meeting there 
really help? I feel overall that outreach by a few people would be more 
effective in bringing in people to start doing work via email (and 
perhaps, teleconferencing), and then where there is a few more people 
active in South America, then a physical meeting there would be more 
effective?

As a Fidonet user from the late 1980:ties, I felt the IETF had a really 
low barrier of entry. What would a 20-30 year old who started to use the 
Internet 5-10 years ago feel about it? I don't know. What is the target 
audience? A telecommunication professional? A student who might be a 
would-be telecom profession? An App programmer? All of the above?

-- 
Mikael Abrahamsson    email: [email-masked]

---

From: Scott Brim <[email-masked]>
Date: Fri, 24 May 2013 12:10:47 -0400

> english but who it's difficult to communicate with verbally.

and in some cases I've seen the opposite. :-p